# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: H3C
model: MSR3610-X1
slug: h3c-msr3610-x1
u_height: 1
is_full_depth: true
weight: 5.0
weight_unit: kg
comments: '[H3C MSR3600 Enterprise Router](https://www.h3c.com/en/Products_and_Solutions/InterConnect/Routers/Products/WAN_Routers/MSR/H3C_MSR3600/)'
interfaces:
- name: Management
  type: 1000base-t
  mgmt_only: true
- name: GE0/0
  type: 1000base-t
- name: GE0/1
  type: 1000base-x-sfp
console-ports:
- name: Console
  type: rj-45
power-ports:
- name: PSU1
  type: iec-60320-c14
  maximum_draw: 54
module-bays:
- name: SIC 0
  position: SIC 0
- name: SIC 1
  position: SIC 1
- name: SIC 2
  position: SIC 2
- name: SIC 3
  position: SIC 3
